{
	"104001741_0": "\"Aaadam... I... did good... Didn't I?\"",
	"104001741_1": "\"Yes, yes. Very well done, Tiki.\"",
	"104001741_2": "\"Then... hug me... I need you... to hold me...\"",
	"104001741_3": "\"There's nothing I want to do more, but I can't. You're much too large for me to hold, see?\"",
	"104001741_4": "\"Adam... Not fair... But I... don't mind...\"",
	"104001741_5": "\"This shot should be enough!\"",
	"104001741_6": "\"...Even that didn't work?\"",
	"104001741_7": "\"Urgh?!\"",
	"104001741_8": "\"Just like Youaltepuztli...\"",
	"104001741_9": "\"She just shrugged off the damage like it was nothing!\"",
	"104001741_10": "\"Not to mention her overwhelmingly powerful attacks and absolute defense...\"",
	"104001741_11": "\"Even if the decontamination finished in time... What the hell are we supposed to do against that thing?!\"",
	"104001741_12": "\"Imperfect humans shall achieve perfection only through serving a perfect master... Namely, me!\"",
	"104001741_13": "\"You're nothing but a puppet with no strings...\"",
	"104001741_14": "\"And you are no alchemist. Now, accept my rule. You too can achieve perfection!\"",
	"104001741_15": "\"All that was used and lost for nothing... All to be free from this oppression...\"",
	"104001741_16": "\"All the thoughts, ideologies, and the countless lives sacrificed to realize those ideals...\"",
	"104001741_17": "\"Tch. It seems I no longer need the Divine Weapon to put an end to this.\"",
	"104001741_18": "\"I'll finish this myself. And believe me, I'll take my time dealing with you...\"",
	"104001741_19": "\"Is there nothing we can do?!\"",
	"104001741_20": "\"Don't give up! ...That's what she would be saying right now, isn't it?\"",
	"104001741_21": "\"Transmission source... unknown. We can't identify the sender due to their encryption, but... these are—?!\"",
	"104001741_22": "\"The analyzed Val Verde documents?!\"",
	"104001741_23": "\"That is all the information we have. The description of the god-killer within should prove useful to you.\"",
	"104001741_24": "\"God-killer?! This crap again?!\"",
	"104001741_25": "\"We contacted them during the god-killer investigation. It's all thanks to them that we have this.\"",
	"104001741_26": "\"That's—?!\"",
	"104001741_27": "\"The spear said to have been used to slay the son of God...\"",
	"104001741_28": "\"Though the spear, passed down for untold ages, holds tremendous power—\"",
	"104001741_29": "\"—the documents reveal that it was not originally capable of killing a god.\"",
	"104001741_30": "\"But... Why?! How?!\"",
	"104001741_31": "\"Tales of the deaths of gods passed down for two thousand years altered its nature, changing its properties.\"",
	"104001741_32": "\"So the philosophical armament at the heart of the Alexandria Incident...\"",
	"104001741_33": "\"The spear that the Germans sought during the last great war—\"",
	"104001741_34": "\"It was Gungnir?!\"",
	"104001741_35": "\"That's right.\"",
	"104001741_36": "\"Tachibana!\"",
	"104001741_37": "\"If there's still something that can get me through this, and that something is Gungnir...\"",
	"104001741_38": "\"...So, they found it...\"",
	"104001741_39": "\"I can keep going... There's nothing I can't do!\"",
	"104001741_40": "\"—Tiki!\"",
	"104001741_41": "\"Raaah!\"",
	"104001741_42": "\"Think again, god-killer!\"",
	"104001741_43": "\"Ngh?!\"",
	"104001741_44": "\"I see... Now I understand. The bizarre decision to transmute gold was not an attack on the Symphogears...\"",
	"104001741_45": "\"It was to take an inconvenient truth and cast it into oblivion, wasn't it?\"",
	"104001741_46": "\"Like I said before... Nobody likes a know-it-all!\"",
	"104001741_47": "\"Unbelievable!\"",
	"104001741_48": "\"Give up, and get out of my sight! And take your lofty ideals with you!\"",
	"104001741_49": "\"Go... Go... Go now, Hibiki Tachibana!\"",
	"104001741_50": "\"What?!\"",
	"104001741_51": "\"Don't get... carried away!\\n...Ngh?!\"",
	"104001741_52": "\"I'll never stop forging on! If I fail here, I won't get a second! I absolutely must not yield!\""
}